﻿@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
@import url('https://fonts.googleapis.com/css?family=The+Girl+Next+Door');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Arvo');
.text-class-1{font-size:16px;
}
.text-class-2{font-family:arial;
font-size:16px;
}
.text-class-3{color:#a6a6a6;
font-family:arial;
font-size:16px;
}
.text-class-4{color:#8a713c;
font-family:arial black;
}
.text-class-5{color:#8a713c;
font-size:16px;
}
.text-class-6{font-family:arial black;
font-weight:bold;
}
.text-class-7{font-family:arial;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#8a713c;
font-family:arial;
font-size:16px;
}
.text-class-10{color:#8a713c;
font-family:arial;
font-size:13px;
}
.text-class-11{color:#8a713c;
font-family:arial;
}
.text-class-12{font-family:droid sans, sans-serif;
font-size:32px;
}
.text-class-13{font-family:droid sans, sans-serif;
font-size:16px;
}
.text-class-14{font-family:droid sans, sans-serif;
font-size:10px;
}
.text-class-15{font-family:droid sans, sans-serif;
font-size:13px;
}
.text-class-16{font-family:droid sans, sans-serif;
font-style:italic;
font-size:18px;
}
.text-class-17{font-weight:bold;
font-size:16px;
}
.text-class-18{font-family:the girl next door, cursive;
font-weight:bold;
font-size:32px;
}
.text-class-19{font-family:droid sans, sans-serif;
}
.text-class-20{font-size:32px;
}
.text-class-21{font-size:13px;
}
.text-class-22{font-family:droid sans, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-23{font-family:droid sans, sans-serif;
font-weight:bold;
}
.text-class-24{font-family:droid sans, sans-serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-25{font-size:10px;
}
.text-class-26{font-family:droid sans, sans-serif;
font-size:24px;
}
.text-class-27{font-family:droid sans, sans-serif;
font-size:18px;
}
.text-class-28{font-family:droid sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-29{font-style:italic;
}
.text-class-30{font-size:18px;
}
.text-class-31{color:#909090;
font-family:droid sans, sans-serif;
font-size:32px;
}
.text-class-32{font-family:droid sans, sans-serif;
font-size:48px;
}
.text-class-33{font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-34{color:#89191c;
}
.text-class-35{font-family:arial black;
}
.text-class-36{font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-37{font-family:droid sans, sans-serif;
font-style:italic;
}
.text-class-38{font-family:the girl next door, cursive;
font-weight:bold;
font-size:48px;
}
.text-class-39{font-family:pt sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-40{font-family:pt sans, sans-serif;
font-size:16px;
}
.text-class-41{color:#89191c;
font-size:18px;
}
.text-class-42{font-weight:bold;
font-size:32px;
}
.text-class-43{font-family:the girl next door, cursive;
}
.text-class-44{color:#8a713c;
font-family:pt sans, sans-serif;
font-weight:bold;
}
.text-class-45{color:#8a713c;
}
.text-class-46{font-family:verdana;
}
.text-class-47{font-family:comic sans ms;
}
.text-class-48{font-family:arvo, serif;
}
.text-class-49{font-family:pt sans, sans-serif;
font-size:18px;
}
.text-class-50{font-family:arial black;
font-size:18px;
}
.text-class-51{font-family:arial black;
font-size:13px;
}
.text-class-52{font-family:arial black;
font-weight:bold;
font-size:13px;
}
.text-class-53{color:#89191c;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-54{font-weight:bold;
font-size:13px;
}
.text-class-55{color:#89191c;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-56{color:#5d1e79;
}
.text-class-57{color:#89191c;
font-weight:bold;
font-size:18px;
}
.text-class-58{color:#5d1e79;
font-style:italic;
}
.text-class-59{color:#5d1e79;
font-weight:bold;
font-style:italic;
}
.text-class-60{color:#9e270e;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-61{font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-62{color:#9e270e;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-63{color:#89191c;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-64{color:#89191c;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-65{color:#9e270e;
font-style:italic;
}
.text-class-66{font-weight:bold;
font-style:italic;
}
